# translation of kfile_mpc.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:33+0200\n"
"PO-Revision-Date: 2004-07-18 09:30+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_mpc.cpp:61
msgid "Comment"
msgstr "Kommentar"

#: kfile_mpc.cpp:67
msgid "Artist"
msgstr "Artist"

#: kfile_mpc.cpp:71
msgid "Title"
msgstr "Titel"

#: kfile_mpc.cpp:75
msgid "Album"
msgstr "Album"

#: kfile_mpc.cpp:78
msgid "Genre"
msgstr "Genre"

#: kfile_mpc.cpp:81
msgid "Track Number"
msgstr "Spårnummer"

#: kfile_mpc.cpp:84
msgid "Date"
msgstr "Datum"

#: kfile_mpc.cpp:87
msgid "Description"
msgstr "Beskrivning"

#: kfile_mpc.cpp:90
msgid "Organization"
msgstr "Organisation"

#: kfile_mpc.cpp:93
msgid "Location"
msgstr "Plats"

#: kfile_mpc.cpp:96
msgid "Copyright"
msgstr "Copyright"

#: kfile_mpc.cpp:105
msgid "Technical Details"
msgstr "Tekniska detaljer"

#: kfile_mpc.cpp:108
msgid "Channels"
msgstr "Kanaler"

#: kfile_mpc.cpp:110
msgid "Version"
msgstr "Version"

#: kfile_mpc.cpp:112
msgid "Sample Rate"
msgstr "Samplingsfrekvens"

#: kfile_mpc.cpp:113
msgid " Hz"
msgstr " Hz"

#: kfile_mpc.cpp:115
msgid "Average Bitrate"
msgstr "Medelbithastighet"

#: kfile_mpc.cpp:119
msgid " kbps"
msgstr " kbit/s"

#: kfile_mpc.cpp:121
msgid "Length"
msgstr "Längd"
